{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glibc/glibc-debugutils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glibc-debugutils_debuginfo-install_basic",
            "desc": "测试debuginfo-install命令的基本功能"
        },
        {
            "name": "test_glibc-debugutils_eu-readelf_h",
            "desc": "测试 eu-readelf 的 -h 参数，显示帮助信息"
        },
        {
            "name": "test_glibc-debugutils_eu-readelf_s",
            "desc": "测试 eu-readelf 的 -s 参数，显示符号表信息"
        },
        {
            "name": "test_glibc-debugutils_memusage_u",
            "desc": "测试使用 -u 参数关闭输出缓冲"
        },
        {
            "name": "test_glibc-debugutils_xtrace_data",
            "desc": "测试xtrace命令的读取数据文件选项"
        }
    ]
}